package com.gic.haoban.manage.api.dto.role;

import java.io.Serializable;

/**
 * @author xuwenqian
 * @date 2022/9/23 4:57 下午
 */
public class StoreRoleDTO implements Serializable {
    private static final long serialVersionUID = -598102622663116081L;
    private Integer storeCount;
    private String storeId;

    public Integer getStoreCount() {
        return storeCount;
    }

    public void setStoreCount(Integer storeCount) {
        this.storeCount = storeCount;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
